[Constants]
global persist $makeup = 0
global $active = 0

[KeyMakeup]
condition = $active == 1
key = o
type = cycle
$makeup = 0, 1

[Present]
post $active = 0

[TextureOverrideFaceIB]
hash = 48625d6d
run = CommandListSkinTexture
$active = 1

[TextureOverridemakeupDiffuse]
hash = 18b20f06
if $makeup == 1
	this = ResourceSigridDefaultHeadADiffuse
endif
if $makeup == 0
	this = ResourceSigridHeadADiffuse
endif

[ResourceSigridHeadADiffuse]
filename = SigridHeadADiffuse.dds

[ResourceSigridDefaultHeadADiffuse]
filename = SigridDefaultHeadADiffuse.dds